.media-10 .panel_buttons {
    margin-top: 30px;
}
.media-10 .tab_panel {
    position: absolute;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: ease all .3s;
}
.media-10 .tab_panel.active {
    opacity: 1;
    visibility: visible;
}

.media-10 .top_section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.media-10 .tab_section {
    margin-top: 13px;
    max-width: 50%;
    position: relative;
}

.media-10 .tab_section .tab_list {
    overflow: scroll;
    position: relative;
    scroll-snap-type: x;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;

    max-width: calc(100% - 70px);
    left: 35px;
    padding-right: 40px;

    z-index: 2;
}

.media-10 .tab_section .tab_list::-webkit-scrollbar {
    display: none;
}
.media-10 .tab_section .tab_list {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.media-10 .tab_section::after {
    content: '';
    z-index: 3;
    display: block;
    height: 100%;
    width: 55px;
    position: absolute;
    right: 30px;
    top: 0;

    background: rgb(255,255,255);
    background: -moz-linear-gradient(86deg, rgba(255,255,255,0.0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(86deg, rgba(255,255,255,0.0) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(86deg, rgba(255,255,255,0.0) 0%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}

.media-10 .tab_section .tab_list_buttons {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    padding-left: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
}

.media-10 .tab_section .tab_list_buttons button {
    font-size: 0;
    line-height: 0;
    border: none;
    margin: 0;
    padding: 0;
    height: 50px;
    width: 20px;
    background-color: transparent;
    background-image: url('assets/arrow.svg');
    background-size: 11px 20px;
    background-position: center;
    background-repeat: no-repeat;
}
.media-10 .tab_section .tab_list_buttons li:last-of-type button {
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    filter: FlipH;
    -ms-filter: "FlipH";
}


.media-10 .tab_section .tab {
    scroll-snap-align: start;
    margin-bottom: 0;
}

.media-10 .main_heading {
    padding-right: 50px;
}


/*** No slider on smaller tab_section ***/
.media-10 .top_section.tab_section-no_slider .tab_section .tab_list {
    max-width: unset;
    left: 0;
    padding-right: 0;
}
.media-10 .top_section.tab_section-no_slider .tab_section .tab_list_buttons {
    display: none;
}
.media-10 .top_section.tab_section-no_slider .tab_section .tab_list .tab:last-of-type {
    margin-right: 0;
}
.media-10 .tab_section-no_slider .tab_section::after {
    display: none;.
}

@media(max-width: 1188.98px) {
    .media-10 .top_section {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .media-10 .tab_section {
        width: 100%;
        max-width: 100%;
        margin-top: 30px;
    }

    .media-10 .tab_panel_container {
        margin-top: 30px;
    }

    .media-10 .main_heading {
        margin-bottom: 0;
    }

    .media-10 .tab_section .tab_list_buttons {
        display: none;
    }

    .media-10 .tab_section .tab_list {
        max-width: 100%;
        left: 0;
    }

    .media-10 .tab_section::after {
        right: 0;
    }


}

@media(max-width: 991.98px) {
    .media-10 .content_spacing {
        padding-top: 30px;
    }
    .media-10 .panel_buttons {
        margin-bottom: 30px;
    }
    .media-10 .main_heading {
        padding-right: 0;
    }
}
